/* 最小宽度为1200px的时候 */
.header-title ul li:nth-child(3) a{
    display: flex;
    align-items: center;
    background-color: var(--secondary-color);
    color: var(--primary-color);
    text-decoration: none; /* 去掉下划线 */
    font-weight: 700;
    padding: 0 10px;
    height: 100%;
    border-bottom: 4px solid var(--primary-color);
}

a{
    text-decoration: none !important;
} 

@media screen and (min-width:1200px) {
    .product-About {
        margin-top: 100px;
        width: 100%;
    }

    .product-About img {
        width: 100%;
        height: auto;
    }


    .product {
        height: auto;
        margin-bottom: 40px;
    }

    .product-title {
        position: relative;
        text-align: center;
        margin-bottom: 40px;
    }

    .product-title h2 {
        position: relative;
        z-index: 2;
        color: #666666;

    }

    .product-title .product-title-bgc {
        position: absolute;
        top: 90%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 1;
        height: 10px;
        width: 140px;
        border-radius: 10px;
        background-color: var(--primary-color);
    }

    .product-content {
        display: flex;
        flex-wrap: wrap; 
        width: 100%;
        padding: 0 10%;
    }

    .product-content .product-content-item {
        text-align: center;
        width: 30%;
        height: auto;
        margin-right: 5%;
        margin-bottom: 20px;
        padding-bottom: 60px;
        border: 1px solid #dad9df;
    }
    .product-content .product-content-item:nth-child(3n) {
        margin-right: 0; /* 每行的第三个元素的右边距为0 */
      }


    .product-content .product-content-item .product-content-item-img {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100%;
        width: 100%;
        overflow: hidden;
    }

    .product-content .product-content-item .product-content-item-img img {
        display: inline-block;
        height: 100%;
        width: 100%;
        cursor: pointer;
        transition: all .6s;
    }
    .product-content .product-content-item a:hover {
        color: #000;
    }

    .product-content .product-content-item a:hover .product-content-item-img img {
        transform: scale(1.2);
    }

    .product-content .product-content-item .product-name {
        height: 60px;
        line-height: 60px;
        font-size: 20px;
    }
    .elevator {
        position:fixed;
        right: 20px;
        bottom: 200px;
        text-align: center;
        width: 40px;
        height: 40px;
        line-height: 40px;
        display: none;
        background-color: #abaaa8;
    }
    .elevator:hover {
        background-color: var(--primary-color);
    }
    .elevator span {
        font-size: 20px;
        color: #fff;
    }

}






@media screen and (min-width:950px) and (max-width:1200px) {
    .product-About {
        margin-top: 140px;
        width: 100%;
    }

    .product-About img {
        width: 100%;
        height: auto;
    }


    .product {
        height: auto;
        margin-bottom: 40px;
    }

    .product-title {
        position: relative;
        text-align: center;
        margin-bottom: 40px;
    }

    .product-title h2 {
        position: relative;
        z-index: 2;
        color: #666666;

    }

    .product-title .product-title-bgc {
        position: absolute;
        top: 90%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 1;
        height: 10px;
        width: 140px;
        border-radius: 10px;
        background-color: var(--primary-color);
    }

    .product-content {
        display: flex;
        flex-wrap: wrap; 
        width: 100%;
        padding: 0 6%;
    }

    .product-content .product-content-item {
        text-align: center;
        width: 30%;
        height: auto;
        margin-right: 5%;
        margin-bottom: 20px;
        padding-bottom: 60px;
        border: 1px solid #dad9df;
    }
    .product-content .product-content-item:nth-child(3n) {
        margin-right: 0; /* 每行的第三个元素的右边距为0 */
      }


    .product-content .product-content-item .product-content-item-img {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100%;
        width: 100%;
        overflow: hidden;
    }

    .product-content .product-content-item .product-content-item-img img {
        display: inline-block;
        height: 100%;
        width: 100%;
        cursor: pointer;
        transition: all .6s;
    }
    .product-content .product-content-item a:hover {
        color: #000;
    }

    .product-content .product-content-item a:hover .product-content-item-img img {
        transform: scale(1.2);
    }

    .product-content .product-content-item .product-name {
        height: 60px;
        line-height: 60px;
        font-size: 20px;
    }
    .elevator {
        position:fixed;
        right: 20px;
        bottom: 200px;
        text-align: center;
        width: 40px;
        height: 40px;
        line-height: 40px;
        display: none;
        background-color: #abaaa8;
    }
    .elevator:hover {
        background-color: var(--primary-color);
    }
    .elevator span {
        font-size: 20px;
        color: #fff;
    }

}









@media screen and (max-width:950px) {
    .product-About {
        width: 100%;
    }

    .product-About img {
        width: 100%;
        height: auto;
    }

   
    .product {
        height: auto;
        margin-bottom: 40px;
    }

    .product-title {
        position: relative;
        text-align: center;
        margin-bottom: 20px;
    }

    .product-title h2 {
        position: relative;
        z-index: 2;
        font-size: 24px;
        color: #666666;

    }

    .product-title .product-title-bgc {
        position: absolute;
        top: 90%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 1;
        height: 8px;
        width: 130px;
        border-radius: 10px;
        background-color: var(--primary-color);
    }

    .product-content {
        width: 100%;
    }

    .product-content .product-content-item {
        text-align: center;
        width: 90%;
        height: auto;
        margin: 0 auto;
        margin-bottom: 20px;
        border: 1px solid #dad9df;
    }


    .product-content .product-content-item .product-content-item-img {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100%;
        width: 100%;
        overflow: hidden;
    }

    .product-content .product-content-item .product-content-item-img img {
        display: inline-block;
        height: 100%;
        width: 100%;
        cursor: pointer;
        transition: all .6s;
    }
    .product-content .product-content-item a:hover {
        color: #000;
    }

    .product-content .product-content-item a:hover .product-content-item-img img {
        transform: scale(1.2);
    }

    .product-content .product-content-item .product-name {
        height: 60px;
        line-height: 60px;
        font-size: 20px;
    }
    .elevator {
        position:fixed;
        right: 20px;
        bottom: 200px;
        text-align: center;
        width: 40px;
        height: 40px;
        line-height: 40px;
        display: none;
        background-color: #abaaa8;
    }
    .elevator:hover {
        background-color: var(--primary-color);
    }
    .elevator span {
        font-size: 20px;
        color: #fff;
    }
}